/*** leftcol ***/

.leftcol {
	width: 200px ;
	border-right:1px solid #ccc;
	float: left;
	
	position:relative;
}

.leftcol a {

}

/*** Common Style ***/

div.sb_searchbox {
	clear:both;
	margin: 0px 0px 30px 0px;
}


.narrow_by_bar {
	display:table-cell;
	vertical-align: middle;
	
	background: url("images/ps/search_common.gif") 0px 0px no-repeat;
	height: 26px;
	
	padding-left: 48px;
	/*line-height: 25px;*/
	
	font-size: 9pt;
	font-family: "Arial Bold";
}

/* 5250 Modify by Rcvn! Luan Nguyen 2013/11/01 - broken keyword wrapper text*/
.narrow_by_body{
	word-wrap: break-word;
}

.link_bar {
	display:block;
	vertical-align: middle;
	
	background: url("images/ps/search_common.gif") 0px -140px no-repeat;
	height: 26px;
	
	padding-left: 24px;
	font-size: 9pt;
	font-family: "Arial Bold";
}

.narrow_by_body, .link_body {
	margin:15px 5px;
}

/** nb リストデザイン */

ul.nb_list {
	overflow: hidden;
	white-space: nowrap;
}

ul.nb_list li {
	height: 20px;
	margin-bottom:5px;
	
	background: url("images/ps/search_common.gif") 0px -108px no-repeat;
	
	padding-left:20px;
	
	font-size: 9pt;
	font-family: "Arial Bold";
	
	color:blue;
	
	border-bottom: 1px dotted #ccc;
}

/** IE OK, Chrome NG */
ul.nb_list li:hover {
	opacity:0.4;
}

ul.nb_list li * {
	float:left;
	cursor: pointer;
}

ul.nb_list hr {
	clear:both;
	
	border: none;
	width:100%;
	
	margin-bottom:10px;
}

ul.nb_list li label {
	width: 100px;
	height: 20px;
	line-height: 13px;
	
	display:block;
	overflow: hidden;
}

ul.nb_list li a {
	color: blue;
	text-decoration: none;
}

ul.nb_list li a:visited {
	color: blue;
}

/** nb リストデザイン ここまで*/

/** 別ページリンク デザイン ここから*/

ul.lb_list {
	overflow: hidden;
	white-space: nowrap;
}

ul.lb_list li {
	height: 25px;
	line-height: 1.6em;
	margin-bottom:5px;
	
	background: url("images/ps/search_common.gif") 0px -167px no-repeat;
	padding-left:25px;
	
	font-size: 9pt;
	font-family: "Arial Bold";
	
	color:blue;
	
	border-bottom: 1px dotted #ccc;
}

ul.lb_list li:hover {
	opacity:0.4;
}

ul.lb_list li * {
	float:left;
	cursor: pointer;
}

ul.lb_list hr {
	clear:both;
	
	border: none;
	width:100%;
	
	margin-bottom:10px;
}

ul.lb_list li label {
	width: 100px;
	height: 20px;
	line-height: 13px;
	
	display:block;
	overflow: hidden;
}

ul.lb_list li a {
	color: blue;
	text-decoration: none;
}

ul.lb_list li a:visited {
	color: blue;
}

/* ???????????? */
/* #4732 Start Modify by Rcvn! Luan Nguyen - 2013/10/02 */
/* ul.lb_man_list {
	clear:both;
} */

ul.lb_man_list li {
	border-bottom: 1px dotted #ccc;
	
	padding: 5px 0px;
	#height: 35px;
	height: 40px;
	clear:both;
}

/*ul.lb_man_list li a {
	
}

ul.lb_man_list li a img {
	width: 80px;
	margin-right:6px;
	
	float:left;
}*/

ul.lb_man_list li p.left_col a img {
	width: 80px;
	margin-right:6px;
	
	float:left;
}

/*ul.lb_man_list span {
	display: block;
	float:left;
	
	width:104px;
	overflow: hidden;
	
}

ul.lb_man_list span.brand_title:hover{
	text-decoration: underline;
}*/
/* #4732 End Modify by Rcvn! Luan Nguyen - 2013/10/02 */

/* #4732 Start Add by Rcvn! Luan Nguyen - 2013/10/02 */
ul.lb_man_list li p.right_col span.imgStar{
    width: 100%;
}

ul.lb_man_list li p.right_col span.imgStar:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}

ul.lb_man_list li p.right_col span.rating_rv{
    font-size: 11px;
    position: relative;
    top: 3px;
    left: 1px;
    color: #999999;
}

ul.lb_man_list li p.right_col span.count_rv{
	font-size: 11px;
	position: relative;
	top: 3px;
	left: 1px;
	color: #6E7CC9;
}

ul.lb_man_list li p.left_col {
	float: left;
	width: 85px;
	position: relative;
}

ul.lb_man_list li p.right_col {
	float: left;
	width: 105px;
}
/* #4732 End Add by Rcvn! Luan Nguyen - 2013/10/02 */

.sb_searchbox .star {
	display: inline-block;
	background: url("images/common/star.png") no-repeat;
	
	width: 71px;
	height:14px;
	
	text-indent: -9999pt;
	float: left;
}

.sb_searchbox .point00 {background-position: 0px 0px;}
.sb_searchbox .point05 {background-position: 0px -14px;}
.sb_searchbox .point10 {background-position: 0px -28px;}
.sb_searchbox .point15 {background-position: 0px -42px;}
.sb_searchbox .point20 {background-position: 0px -56px;}
.sb_searchbox .point25 {background-position: 0px -70px;}
.sb_searchbox .point30 {background-position: 0px -84px;}
.sb_searchbox .point35 {background-position: 0px -98px;}
.sb_searchbox .point40 {background-position: 0px -112px;}
.sb_searchbox .point45 {background-position: 0px -126px;}
.sb_searchbox .point50 {background-position: 0px -140px;}

.sb_searchbox .rvCnt {
	width: 25px;
	font-size: 11px;
	position: relative;
	left: 2px;
	top: 3px;
}

ul.lb_model li {
	border-bottom: 1px dotted #ccc;
	
	padding: 5px 0px;
	height: 60px;
	
	clear:both;
}

ul.lb_model li img.model_image {
	width:80px;
}

ul.lb_model li p.left_col {
	float:left;
	width:85px;
}

ul.lb_model li p.right_col {
	float:left;
	width:105px;
}

/* #4732 End Add by Rcvn! Luan Nguyen - 2013/10/02 */
ul.lb_model li p.right_col span.imgStar {
    width: 100%;
}

ul.lb_model li p.right_col span.imgStar:hover{
    opacity:0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

ul.lb_model li p.right_col span.rating_rv{
    font-size: 11px;
    position: relative;
    top: 3px;
    left: 1px;
    color: #999999;
}

ul.lb_model li p.right_col span.count_rv{
    font-size: 11px;
    position: relative;
    top: 3px;
    left: 1px;
    color: #6E7CC9;
}
/* #4732 End Add by Rcvn! Luan Nguyen - 2013/10/02 */

/** ???? */
ul.lb_cat_img li {
	border-bottom: 1px dotted #ccc;
	
	padding: 5px 0px;
	height: 60px;
	
	clear:both;
}

ul.lb_cat_img li p.left_col {
	float:left;
	width:85px;
	
	text-align: center;
	position: relative;
}

ul.lb_cat_img li p.right_col {
	float:left;
	width:105px;
}

ul.lb_cat_img li p.left_col img.new-icon {
	position:absolute;
	top:0;
	left:0;
}

ul.lb_cat_img li p.left_col img.prd-img {
	width: 50px;
}

/* #4732 Start Add by Rcvn! Luan Nguyen - 2013/10/02 */
ul.lb_cat_img li p.right_col span.imgStar{
    width: 100%;
}

ul.lb_cat_img li p.right_col span.imgStar:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

ul.lb_cat_img li p.right_col span.rating_rv{
	font-size: 11px;
	position: relative;
	top: 3px;
	left: 1px;
	color: #999999;
}

ul.lb_cat_img li p.right_col span.count_rv{
	font-size: 11px;
	position: relative;
	top: 3px;
	left: 1px;
	color: #6E7CC9;
}
/* #4732 End Add by Rcvn! Luan Nguyen - 2013/10/02 */

/** 別ページリンク デザイン ここまで*/

/** NB input text box */

input.sb_search_text {
	color:#cfcfcf;
}

/** BOF Narrow by Keyword */

.box_recent_keyword a {
	display: block;
	margin-bottom:5px;
}

.box_recent_keyword form {
	height: 30px;
}

.box_recent_keyword input.text {
	border: 1px solid #333;
	height: 23px;
	line-height: 23px;
	padding-left: 5px;
	margin: 0 0 0 -1px;
	font-weight: bold;
	color: #333;
	position: absolute;
	width: 140px;
	right: 44px;
}

.box_recent_keyword input.button {
	background: url(./images/header2/header_images.png) no-repeat 1px -121px;
	text-indent: -9999pt;
	height: 25px;
	width: 25px;
	border: none;
	cursor: pointer;
	background-color: #333;
	position: absolute;
	right: 19px;
}

/** EOF Narrow by Keyword */


/** BOF Narrow by Subcategory */
.sb_b_list {
	margin: 5px;
	
	display: list-item;
	width: 100%;
	
	height: 200px;
	
	overflow: auto;
	font-size: 11px;
	vertical-align: middle;
}

/* ブランドリスト枠 */
.sb_brand_content {
}

/* ブランドリスト項目 */

/** EOF Narrow by Subcategory */

.rc_price_slider_box {
	margin:10px;
}

.rc_price_slider_box #price_slider.ui-slider .ui-slider-handle {
	width:10px;}

/**
 * 背景色を変えたい場合はこの画像を編集する。
 * images/ui-bg_highlight-soft_100_eeeeee_1x100.png
 *
 * 選んでいる部分の画像はこれ。
 * ui-bg_gloss-wave_35_f6a828_500x100.png
 */

.price_slider_label {
	height:20px;
	margin-top:5px;
	font-family: Tahoma;
}

.price_slider_label #price_slider_curr_min {
	position: absolute;
	left: 10px;
}

.price_slider_label #price_slider_curr_max {
	position: absolute;
	right: 10px; 
}

.price_slider_title {
	height:15px;
	font-family: Tahoma;
}


.parent_link {
	text-align: right;
	margin-right:5px;
}

.view_more a {
	color: blue;
	font-weight: bold;
}

.view_more a:hover {
	text-decoration: underline;
}

/* model info */
#modelinfo{
	height:100px;
	margin: 0 0 20px 10px;
}

.modelinfo_left{
	float:left;
}
.modelinfo_img{
	width:100px;
}
.modelinfo_img a img{
	max-width:100px;
	max-height:80px;
}
.modelinfo_products{
	margin: 2px 0 0 10px;
	/* Modify by Rcvn! Luan Nguyen 2013/09/06 */
	/* color:#0000FF; */
	text-align: center;
}
/* Add by Rcvn! Luan Nguyen 2013/09/06 */
.modelinfo_reviews{
	margin: 2px 0 0 10px;
	text-align: center;
}
.modelinfo_products a,
.modelinfo_reviews a{
	color: #0000FF;
}

.modelinfo_right{
	width:85px;
	margin: 0 0 0 5px;
	float:left;
}

.modelinfo_title{
	line-height: 130%;
	overflow: hidden;
}
/* BOE [Global] Add h1 tag at header #201607.33 @rcv!phan.tinh 2016/08/05 */
.modelinfo_title h1{
	font-size: 12px;
	font-weight: normal;
}
/* EOE [Global] Add h1 tag at header #201607.33 @rcv!phan.tinh 2016/08/05 */
.modelinfo_added_star {
	background: url(images/search/model_common.gif) no-repeat -96px -20px;
	width:21px;
	height:20px;
	/* Modify by Rcvn! Luan Nguyen 2013/09/06 */
	/*margin: 3px 0 0 20px;*/
	margin: 3px 0 0 0;
	float: left;
}
.modelinfo_add_btn {
	/* Modify by Rcvn! Luan Nguyen 2013/09/06 */
	/* background: url(images/search/model_common.gif) no-repeat -0px -20px; */
	width:52px;
	height:25px;
	/*margin:0 5px 0 5px;*/
	margin:15px 5px 0 5px;
	cursor: pointer;
	text-align: center;
	color: #0000FF;
	text-decoration: underline;
}
.modelinfo_added_btn {
	/* Modify by Rcvn! Luan Nguyen 2013/09/06 */
	/* background: url(images/search/model_common.gif) no-repeat -0px -46px; */
	width:52px;
	height:25px;
	margin:0 5px 0 5px;
	margin:15px 5px 0 5px;
	cursor: pointer;
	text-align: center;
	color: #0000FF;
	text-decoration: underline;
}

.modelinfo_add_btn:hover{
	opacity:0.7;
}

.modelinfo_added_btn:hover{
	opacity:0.7;
}

.narrow_by {
	background: url(images/search/model_common.gif) no-repeat -0px -0px;
	width:190px;
	height:20px;
}

.modelinfo_addedcount{
	position: relative;
	margin: 6px 0 5px 5px;
	font-size: 12px;
	color: coral;
	overflow: hidden;
	width: 20px;
}
	
.modelinfo_loading{
	position:absolute;
	display:none;
	left: 140px;
	top: 30px;
}

.modelinfo_loading .img{
	text-align:center;
	margin:30px 0 0 0;
}


/* part search form */
#modeltop_partsearch{
	height:100px;
	margin:80px 10px 20px 0;
}

.search_wrapper{
	border-right: #CCC 1px solid;
	border-left: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
	height: 45px;
	padding: 10px 0 0 0;
}
#modeltop_partsearch .search_wrapper input.text {
	border: 1px solid #333;
	height: 23px;
	line-height: 23px;
	padding-left: 5px;
	margin: 0 0 0 -1px;
	font-weight: bold;
	color: #333;
	position: absolute;
	width: 140px;
	right: 44px;
}

#modeltop_partsearch .search_wrapper input.button {
background: url(./images/header2/header_images.png) no-repeat 1px -121px;
	text-indent: -9999pt;
	height: 25px;
	width: 25px;
	border: none;
	cursor: pointer;
	background-color: #333;
	position: absolute;
	right:19px;
}



.partsearch_title{
	background: url(images/search/model_common.gif) 0 -72px no-repeat;
	height:38px;
}

.sb_searchbox .side_narrow_by_moto_box .side_nbm_favorites_box_wrapper {
	margin-bottom:5px;
}

.sb_searchbox .side_narrow_by_moto_box select {
	width: 100%;
}

#side_nbm_wrapper .sb_searchbox .side_narrow_by_moto_box .side_nbm_fav_body {
	margin-bottom:15px;
}


/* 商品ランキング */

ul.lb_products_ranking {
	
}
ul.lb_products_ranking li {
	position:relative;
	border-bottom: 1px dotted #CCC;
	padding: 5px 0px;
	height: 70px;
	clear: both;
}

ul.lb_products_ranking li a rank_no{
	width:36px;
	position:relative;
	top:15px;
	float:left;
}
ul.lb_products_ranking li a .img_wrapper {
	width:60px;
	height:60px;
	float:left;
	margin: 4px 4px 0 3px;
	border: 1px solid #C9C9C9;
	overflow: hidden;
}

ul.lb_products_ranking li a .img_wrapper img.product_img {
	width:60px;
}

ul.lb_products_ranking li a .product_title {
	display: block;
	width: 78px;
	font-size: 11px;
	float: left;
	margin: 4px 5px 0 0;
}

ul.lb_products_ranking li a .product_title:hover{
	text-decoration: underline;
}

ul.lb_products_ranking li a .cnt_rv {
font-size: 10px;
	position: relative;
	top: 1px;
	left: 1px;
}

ul.lb_products_ranking li a span.ranking{
	position: absolute;
	top: 34px;
	left: 14px;
	color: white;
	font-size: 14px;
	font-weight: 700;
}

ul.lb_products_ranking li a .crown_other {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 0;
	width: 36px;
	height: 28px;
	float:left;
	margin-top:15px;
}

ul.lb_products_ranking li a .no_1 {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -144px;
	width: 36px;
	height: 28px;
	float: left;
	margin-top:15px;
}

ul.lb_products_ranking li a .no_2 {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -288px;
	width: 36px;
	height: 28px;
		float: left;
	margin-top:15px;
	
}

ul.lb_products_ranking li a .no_3 {
	background: url("images/model/crown.png") no-repeat;
	background-position: 0 -432px;
	width: 36px;
	height: 28px;
		float: left;
	margin-top:15px;
	
}

/**rcv!nguyen.truyen 2013/06/14
	add css for browse categories **/
.link_bar_browse {
	display:table-cell;
	vertical-align: middle;
	
	background: url("images/ps/search_common.gif") 0px -140px no-repeat;
	height: 26px;
	
	padding-left: 24px;
	font-size: 9pt;
	font-family: "Arial Bold";
}

/*
* add margin between star and reviews for Best selling in categories, in model and Customer who purchase part
* rcv!nguyen.truyen 2013/08/20
*/

.margin_best_selling{
	margin-bottom: -5px;
}

/*
 * change layout rating star in top rate product
 * rcv!nguyen.truyen 2013/09/24
 */
.product-rate .count_rv {
	font-size: 11px;
	position: relative;
	top: 3px;
	left: 1px;
	color: #6E7CC9;
}

.product-rate .rating_rv {
font-size: 11px;
position: relative;
top: 3px;
left: 1px;
color: #999999;
}

.rate_star_s .imgStar:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}

/*for page product search , incase cnt product is zero
@rcv!nguyen.truyen 2014/07/14 #9841 */

ul.nb_list .cnt_zero:hover {
	opacity:1.0 !important;
}

ul.nb_list .cnt_zero {
	color: #ccc;
}